<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-education5</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</title>
<description>Первоначальные данные.</description>
<creator>Мелекесский район</creator>
<created>20131121</created>
<modified>20161011</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7310004921-education5/data-20161011T150836-structure-20161011T150836.xml</source>
<created>20161011T150836</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20161011</valid>
<structure>20161011T150836</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-education5/data-20160202T173315-structure-20160202T173315.xml</source>
<created>20160202T173315</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20160202</valid>
<structure>20160202T173315</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-education5/data-20151007T160225-structure-20151007T160225.xml</source>
<created>20151007T160225</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20151007</valid>
<structure>20151007T160225</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-education5/data-20150403T131616-structure-20150403T131616.xml</source>
<created>20150403T131616</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20150403</valid>
<structure>20150403T131616</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-education5/data-20140311T174507-structure-20140311T174507.xml</source>
<created>20140311T174507</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20140311</valid>
<structure>20140311T174507</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7310004921-education5/structure-20161011T150836.xsd</source>
<created>20161011T150836</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-education5/structure-20160202T173315.xsd</source>
<created>20160202T173315</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-education5/structure-20151007T160225.xsd</source>
<created>20151007T160225</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-education5/structure-20150403T131616.xsd</source>
<created>20150403T131616</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-education5/structure-20140311T174507.xsd</source>
<created>20140311T174507</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>884-235-2-70-21</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>